Subject: (whorl) new chems

From: Matthew Freestone <matthew at matthewf.demon.co.uk>
Date: Tue, 03 Nov 1998 09:15:34 +0000

>It's easy to imagine a program that the Chems can run but can't
>consciously access--they can "do it", but are made so they can't figure out how
>they do it.  I mean, people can have kids, but for most of history, if you'd
>taken two people aside and said--"When you have sex and out comes a kid, how
>does that work?  I'm thinking of using hearts for power packs on my new
>catapults," well you get the picture.
And for all of history, the parents would tell you where to go. I'd
especially not like to try such a request on a heavily armed robot
soldier.
I think the whole chem reproduction process was just an idea that seemed
neat to Wolfe at the time - I'm sure it wasn't intended to stand up to a
lot of scrutiny.
--                              II         |\      _,,,---,,_
Matt Freestone                  II    zzz. /,`.-'`'    -.  ;-;;,_.
matthew at matthewf.demon.co.uk    II        |,4-  ) )-,_. ,\ (  `'-'
www.matthewf.demon.co.uk/       II       '---''(_/--'  `-'\_)

*This is WHORL, for discussion of Gene Wolfe's Book of the Long Sun.
*More Wolfe info & archive of this list at http://www.moonmilk.com/whorl/
*To leave the list, send "unsubscribe" to whorl-request at lists.best.com
*If it's Wolfe but not Long Sun, please use the URTH list: urth at lists.best.com